/* GKrond/Кронд */
body {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-color: #000;
}

div.info {
	margin: 0px;
	padding: 0px;
	display: table;
}

div.info div.inner_info {
	color: #FFF;
	font-size: 13px;
	font-family: Verdana, Tahoma, Arial;
	margin: 0px;
	padding: 0px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}